Bug 1257083 - [RFE] Add GUI indicator to NUMA capabilities in host list and VM list
[RFE] Add GUI indicator to NUMA capabilities in host list and VM list
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-26 05:12 EDT by Dudi Maroshi
Modified: 2016-04-18 03:47 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1257086 1257088 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mgoldboi: ovirt‑future?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

  None (edit)
Description Dudi Maroshi 2015-08-26 05:12:52 EDT
Description of request:
A user wants to have an indication on the hosts list, which host has NUMA capabilities (sortable field).
A user want to hand indication of VMs list, which VM is pinned with NUMA nodes.

This feature is requested for main table, and its sub-tab.


Source:
Discussion with GUI & usability expert Eldan.
Comment 1 Dudi Maroshi 2015-08-27 02:13:26 EDT
This RFE is part of 3 tightly related RFEs.
bug 1257083, bug 1257088 and bug 1257086.
Requesting true/false GUI indicator in the VM list and hosts list.
Suggesting a consolidated GUI design for all 3.
Comment 2 Red Hat Bugzilla Rules Engine 2015-10-20 11:39:00 EDT
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a release.

Note You need to log in before you can comment on or make changes to this bug.